body,td,th
{
	font: 14px Arial, Helvetica, sans-serif;
	color: #ffffff;
}

body
{
	background: #000000;
	margin: 0px;
	padding: 0px;
}

img
{
	border: 0px;
}

p
{
	margin: 0px;
	padding: 0px;
}

#background
{
	padding: 0px;
	margin: 0px;
	background: #000000 url(images/intro.png) top center no-repeat;
	width: 913px;
	height: 613px;
}

a, a:link, a:hover, a:visited { color:#FFFFFF; }